DKBSignDocs

API reference

GETRequires Bearer token

List possible duplicates

/api/contacts/possible-duplicates

Contacts without email that imports marked extra.possible_duplicate === true. Owner scope.

Path parameters

This endpoint has no path parameters.

Query parameters

FieldTypeDescription
limit
integerPage size (1–200, default 50).
e.g. 50
offset
integerOffset (default 0).
e.g. 0

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
200Possible duplicates
401Missing or invalid Bearer token.

Request

curl
curl -X GET 'https://api.dkbsigns.com/api/contacts/possible-duplicates?limit=50&offset=0' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
[
  {
    "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
    "owner_user_id": "4",
    "org_id": "1",
    "visibility": "private",
    "first_name": "Ada",
    "last_name": "Kouassi",
    "full_name": "Ada Kouassi",
    "email": null,
    "phone": "+2250700000001",
    "title": "CFO",
    "company": "ACME",
    "source": "manual",
    "source_uid": null,
    "extra": {
      "possible_duplicate": true
    },
    "created_at": "2026-03-01T10:00:00Z",
    "updated_at": "2026-03-01T10:00:00Z"
  }
]